/* Credit: http://www.templatemo.com */

/* 
Titanium Template 
http://www.templatemo.com/preview/templatemo_372_titanium 
*/

body {
	margin: 0;
	padding: 0;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	background-color: #FFFFFF;
	text-align: justify;
	/*background-image: url(images/templatemo_header.png); 	
	background-size: 500px 79px;
	background-position: top;
	background-repeat: repeat-x;*/
	
}


h1, h2, h3, h4, h5, h6 {
	color:#555;
	font-weight:400;
	padding: 0;
	margin: 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif
}

h1 {
	font-size: 32px;
	margin-bottom: 50px;
}
h2 { font-size:26px; line-height: 28px }
h3 {
	font-size: 14px;
	margin-bottom: 20px;
}
h4 { font-size:18px; margin-bottom: 10px; }
h5 { font-size:16px }
h6 { font-size:14px }
.header { display: block }


.left { float: left }
.right { float: right }

/*img {
	margin: 0;
	padding: 0;
}*/

.img_border { background: #ede8e8; padding: 4px; border: 1px solid #dcd5d5 }

.img_frame {
	position: relative;
	display: table-row;
	padding: 7px
}

.img_frame span {
	position: absolute;
	top: -445px;
	left: -23px;
	z-index: 0
}

.img_frame img, .img_frame iframe {
	position: static;
	z-index: 10;
	height: 100%;
}

.img_frame_13 { width: 280px; height: 157px }
.img_frame_13 span {
	background: url(images/templatemo_image_frame_13.png);
	width: 400px;
	height: 258px;
	float: right;
	background-repeat:no-repeat;
	background-size:400px 258px;
	display: inline-block;
}

.img_frame_14 { width: 203px; height: 108px }
.img_frame_14 span { background: url(images/templatemo_image_frame_14.png); width: 217px; height: 122px }

.img_frame_23 { width: 616px; height: 216px }
.img_frame_23 span { background: url(images/templatemo_image_frame_23.png); width: 630px; height: 230px }

.img_frame_12 { width: 451px; height: 245px }
.img_frame_12 span { background: url(images/templatemo_image_frame_12.png); width: 465px; height: 260px }

.img_nom {
	display: inline-block;
	margin-bottom: 15px;
	float: right;
	width: 364px;
	height: 209px;
}
.img_nom_big {
	display: inline-block;
	margin-bottom: 15px;
	float: right;
	width: 541px;
	height: 209px;
}

.img_fl {
	float: left;
	margin-top: 3px;
	margin-right: 3px;
	margin-left: 0;
	margin-bottom: 5px
}

.img_fr { float: left; margin: 3px 0 5px 15px }

a:link, a:visited { color: #dc8924; text-decoration: none}
a:hover { color: #CC3300; text-decoration:underline }
a:hover,a:active { outline:none }

a.more, .submit_btn {
	clear: left;
	display: block;
	width: 80px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	background: url(images/templatemo_button.png) no-repeat;
	background-size: 100% 100%;
	
}
.tableimage {
	margin: 7px;
	box-shadow: inset 6px -6px 2px 4px #000;
}

.submit_btn { border: none; cursor: pointer }

.centered img { display:block; margin:0 auto; }

em { color: #555 }

.kiresag {
	 display:none; float:right; width:400; width:!important;
}


.list_bullet { margin: 10px 0 10px 15px; padding: 0; list-style: none }
.list_bullet li { color:#555; margin: 0 0 7px 0; padding: 0 0 0 20px; background: url(images/templatemo_bullet.png) no-repeat scroll 0 5px  }
.list_bullet li a { color: #555; font-weight: normal; text-decoration: none }
.list_bullet li a:hover { color: #555 }

.col {
	float: left;
	margin-top: 0;
	margin-right: 0px;
	margin-left: 10;
	margin-bottom: 5px
}
.half {
	width: 322px;
	margin-bottom: 30px
}
.one_third {
	width: 960px;
	display: inline-block;
	padding-top: 5px;
}
#content, .two-third { width: 630px }
#sidebar { width: 300px }
.one_fourth {
	width: 300px;
	border-radius: 5;
}
.one_3rd {
	width: 30%;
	background-color: #DBD6D6;
	border: 1 solid #373737;
	border-radius: 10;
	padding-left: 11px;
	padding-top: 9px;
	padding-right: 14px;
}
.clear { clear: both; display: block; }
.h20 { height: 20px }
.h40 { height: 40px }

.no_bullet { margin: 0; padding: 0; list-style: none }
.no_bullet li {
	padding: 0;
	font-size: 15px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
a.header { display: block; font-weight: 700 }

#templatemo_wrapper {
	width: 960px;
	padding: 0 5px;
	margin: 0 auto
}

#templatemo_header {
	
	height: 100;
	/*background-image: url(images/templatemo_header.png); 	
	background-size: 500px 79px;
	background-position: top;
	background-repeat: repeat-x;*/
	
	}
#templatemo_header_logok1 {
	padding-top: 21px;
	height: 38px;
	background-image: url(images/duratherm label.png) ;
	background-size: 200px 125px;
	
	
}

#templatemo_menu {
	position: fixed;
	top: 63px;
	z-index: 125;
	-webkit-box-shadow: 0px 0px 0px #FFF;
}

#templatemo_slider {
	padding-top: 21px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0px;
	height: 350px;
	margin-top: 0px;
}



#templatemo_main {
	padding-top: 35px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
	margin-top: 80px;
	text-align: justify;
	word-wrap: normal;
	overflow: auto;
}

#templatemo_bottom_wrapper {
	width: 100%;
	border-top: 5px solid #f7f5f3;
	background: #ebe7e4
}

#templatemo_bottom {
	width: 960px;
	margin: 0 auto;
	padding: 20px 10px;
}

#templatemo_footer_wrapper {
	width: 100%;
	border-top: 5px solid #000;
	background: #222222	
}

#templatemo_footer {
	width: 960px;
	margin: 0 auto;	
	padding: 10px 10px 5px;
	color: #dc8924;
}

#site_title { float: left; margin-top: 10px; }
#site_title a { display: block; font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; width: 300px; height: 100px; color: #acacac; text-indent: -10000px; background: url(images/duratherm label.png) no-repeat top left }

#templatemo_search {
	float: right;
	margin-top: 10px;
	width: 243px;
	height: 36px;
	background: url(images/templatemo_search.png);
	clear: none;
	position: relative;
	display: inline;
	overflow-y: visible;
	z-index: 84;
	top: 4px;
}
#templatemo_search form {
	margin: 0;
	padding: 0;
}

#templatemo_search .txt_field {
	float: left;
	display: block;
	height: 25px;
	line-height: 16px;
	width: 190px;
	margin: 0px 5px 0px 0px;
	color: #999999;
	font-size: 12px;
	padding: 5px 0px 5px 10px;
	font-variant: normal;
	border: none;	
	background: none;
}

#templatemo_search .sub_btn {
	float: right;
	display: block;
	color: #fff;
 	height: 34px;
	width: 36px;
	font-size: 11px;
	font-weight: 700;
	line-height: 26px;
	cursor: pointer;
	border: none;
	background: none;	
}

.post { clear: both; margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #eee }
.post h2 { font-size: 24px; margin-bottom: 10px }
.post_meta { margin-bottom: 30px; font-size: 9px; line-height: 10px }
.post_meta span { display: block; float: left; border-left: 1px solid #eee; margin-right: 20px; padding-left: 10px }
.post .img_fl { margin-right: 30px }
.comment_list { margin: 0; padding: 0; list-style: none }
.comment_list .comment_box { padding: 20px; border-bottom: 1px solid #efefef }
.comment_list li { margin-bottom: 20px }
.comment_list li ul { list-style: none; background: none }
.comment_list li ul li { }
.comment_list li ul li .comment_box { background: #efefef }
.comment_content { float: right; width: 480px }
.comment_list li ul li.depth_2 .comment_content  { width: 440px }
.comment_list li ul li.depth_3 .comment_box { background: #ccc }
.comment_list li ul li.depth_3 .comment_content  { width: 400px }


#comment_form { margin-top: 40px }

#comment_form textarea {
	background:#ffffff none repeat fixed 0 0;
	border: 1px solid #cccccc; 
	display: block;
	margin-top: 5px;
	width: 360px; 
	height: 150px;
	padding: 5px; 
	color: #555555; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#comment_form .form_row {
	width: 100%;
	margin-bottom: 15px;
}

#comment_form form input {
	margin-top: 5px;
	padding: 5px;
	width: 200px;
	background:#fff none repeat fixed 0 0;
	border: 1px solid #ccc;
	color: #555555; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#comment_form .submit_btn {
	display: block; width: 70px; height: 30px; line-height: 30px; padding: 0 8px; text-align: center; text-decoration: none; font-weight: bold;  background-color: #524239; border: 1px solid #2f2f2f; color: #fff; font-size:11px; cursor: pointer 
}

#gallery { margin: 0; padding: 0 }
#gallery .gallery_box {	padding-bottom: 30px; margin-bottom: 30px }

#contact_form { padding: 0; margin-bottom: 40px }
#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { 
	width: 400px; 
	padding: 5px; 
	color: #555555; 
	background: #ffffff; 
	border: 1px solid #cccccc; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#contact_form form label { display: block; width: 300px; margin-right: 12px; font-size: 11px }

#contact_form form textarea { 
	width: 400px; 
	height: 160px; 
	padding: 5px; 
	color: #555555; 
	background: #ffffff; 
	border: 1px solid #cccccc; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#sidebar h3 { padding: 10px 0 10px 10px; height: 25px; background: url(images/templatemo_sidebar_title.png) top no-repeat }

.sidebar_box { margin-bottom: 40px }
.sidebar_box_content {padding-left: 10px }

.footer_gallery { margin: 0; padding:0; list-style: none }
.footer_gallery li { margin: 0 10px 10px 0; padding: 0; display: block; float: left;
width:50; }

.pagging { margin: 0 0 20px; padding: 0 }
.pagging ul { margin: 0; padding: 0; list-style: none }
.pagging ul li { margin: 0; padding: 0; display: inline }
.pagging ul li a { float: left; display: block; color: #666; text-decoration: none; margin-right: 5px; padding: 5px 10px; background: #ebe7e4; border: 1px solid #d6d0cc}
.pagging ul li a:hover { color: #fff; background: #cfccc9; }

.no_margin_right { margin-right: 0 }
.last_box { margin-bottom: 0; background: none }
#k1 {
	width:500px;
	height:350px;
}
	
#parag_k1
{
	width: 475px;
	display: inline-block;
	float: left;
	font-size:12px;
}

#parag1
{
	width: 400px;
	display: block;
	float: right;
	clear:right;
}

h6 a {
	float:right;
	text-align:right;
	font-family: Arial;
  font-size: 9pt;
  text-decoration: none;
}

#mainContent {
	font-size: 14px;
}
  
.aboutcol {
	width:350px;
}

ul li span a:link {
	color:#036;
}

.landingpage-features {
	background: #FFFFFF;
	width: 100%;
	border-bottom: 5px solid rgba(75,75,75,0.1);
	margin-top: 50px;
}



.one-half, .three-sixths, .two-fourths {
	width: 30%;
	float: left;
	margin-bottom: 0px;
}

.five-sixths, .four-sixths, .four-fifths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-fifths, .three-sixths, .two-fourths, .two-fifths, .two-sixths, .two-thirds {
  float: left;
  margin-left: 2.564102564102564%;
  margin-bottom: 20px;
}
user agent stylesheetdiv {
  display: block;
}

body {
  background: #FFFFFF;
  font-size: 16px;
  line-height: 1.625;
  font-family: 'Open Sans', sans-serif;
}

Pseudo ::selection element

::selection {
  background-color: #0d72c7;
  color: #fff;
}

.wrap { }

.one_3rdk1 {width:30%;
float:left;

}
.choosdura {
	font-size: 15px;
}

#whychoosus {
	width: 65%;
	float: right;
	}

em strong span {
	color:#C30;
	font-size:18px;
}


.theotherhalf {
	width: 64%;
	margin-bottom: 0px;
}

.tabletech
{
	margin-left: 10px;
	padding: 0px;
	line-height: 20px;
	font-size: 16px;
	text-align: left;
	margin-top: 5%;
	margin-bottom: 5%;
}

.headingsk1
{line-height:25px;
margin-top:10px;
margin-bottom:3px;}

.headingsk2
{line-height:25px;
margin-top:10px;
margin-bottom:10px;}

.theotherhalf ul li 
{margin-top:11px;
}

h1.page_title {
    padding: 0 0 9px 0;
    border-bottom: 1px solid #EDAE0F;
    margin-bottom: 15px;
    padding: 6px 0 9px;
	font-family: "helvetica_neue_lt_std45_light", Arial, Helvetica, sans-serif;
}
